WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Collapsing Blogroll

Collabpsing Blogroll allows you to put your blogroll on a page or in a post. The categories can be collapsed.

Compatibility

The plugin Link Summarizer isn't compatible to Collapsing Blogroll. If you want to use both plugins on your blog you have to disable the link summarizer in the post or page using Collapsing Blogroll. Create a new custom field named lnsum_show and set the value to 0 to disable it or to 1 to enable it.

Older wordpress versions

Collroll is only tested with WordPress versions from 2.5 to 2.7. I don't test my code with older versions. It doesn't make sense to drive your old Trabi (an old German car) when you could have a Ferrari for free ;-)

Related plugins

Other plugins

HISTORY

  • 0.3.1: (2009 Mar 15)

    • Bug-fix
  • 0.3: (2009 Mar 15)

    • New options added
    • Added translations
    • Use of [collroll] instead of <!--collroll-->
    • Code cleanup
  • 0.2.1: (2009 Feb 24)

    • Fixed a bug of the update notification.
  • 0.2: (2009 Feb 24)

    • Considering the user defined order for the categories and links.
    • The width is adjustable now.
  • 0.1 (2009 Jan 25)

    • Initial Release. A color picker is shown in the admin panel.

Requires: 2.5 or higher
Compatible up to: 2.7.1
Last Updated: 2009-3-15
Downloads: 2,220

Ratings

3 stars
3.9 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
0,1,0
100,2,2
100,1,1
100,2,2
100,1,1